Bug 844517 - Changing entries in the searchbar can create JS errors
Changing entries in the searchbar can create JS errors
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.9
Unspecified Unspecified
low Severity low (vote)
: 0.9.3
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 21:35 EDT by Raymond Mancy
Modified: 2014-12-07 20:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-06 00:39:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-07-30 21:35:01 EDT
Under some circumstances, changing the search table in the search bar can create the following error:

  elem is undefined:
    elem.setAttribute(k, v);

This only happens when you switch between values which both use a select field in their values column.
Comment 1 Raymond Mancy 2012-07-30 21:35:43 EDT
Just to be clear, this error does not cause any problems in functionality.
Comment 3 Raymond Mancy 2012-07-30 23:20:05 EDT
http://gerrit.beaker-project.org/#/c/1254/
Comment 5 Dan Callaghan 2012-09-06 00:39:53 EDT
Beaker 0.9.3 has been released.

Note You need to log in before you can comment on or make changes to this bug.